Bank Kalteng (Phase 2) - Feature #1828

Data Absence tidak tampil di Dashboard Mobile
11/25/2022 06:01 PM - Fachrul Hardianto

Status: Closed Start date: 11/25/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon di bantu untuk memperbaiki summary data Absence (cuti) tidak tampil di dasboard mobile Bank Kalteng.

clipboard-202211251737-xmuxu.jpg
Terimakasih

User yang sudah memiliki data cuti : 00000153
Port : http:/https:/hris.bankkalteng.co.id/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

History

#1 - 11/25/2022 06:01 PM - Fachrul Hardianto

- Status changed from New to Assigned

#2 - 11/25/2022 06:01 PM - Fachrul Hardianto
- File clipboard-202211251801-2jxag.jpg added
#3 - 12/12/2022 03:51 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#4 - 05/29/2023 08:56 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)
